#let exercice(course: "Course", title: "Title", doc) = {

    set text(font: "Carlito")

    set page(header: context { 
      if counter(page).get().first() > 1 { text(size: 0.8em)[#course - #title]} },
      footer: [],
      numbering: "1 / 1"
    )

    set par(first-line-indent: 2em)

    set heading(numbering: "1.1.   ")

    show heading: set block(spacing: 
    1.5em)

    set enum(indent: 1em, numbering: "1.a.")

    show link: set text(fill: blue.darken(20%))

    v(10em)



    align(center, text(size: 1.7em, course))

    align(center, text(size: 1.5em, title))

  v(5em)


    doc
  }


